/* customized topbar for login hint */
.eth-topbar{
   background-color: #FEF3BE;
   color: #000;
}
.eth-topbar svg{
    margin-right: 0.3em;
    flex:0 0 24px;
}
.eth-topbar__content{
    flex: 1 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.5em 1em 0.5em 0;
    border-right: solid 1px rgba(58,58,58,.2);
    font-size: 16px;
}
.eth-topbar a{
    color: #19486B;
    color: #0069B4;
}
.eth-topbar .md-button.button-with-icon>prm-icon md-icon, .eth-topbar .md-button.button-with-icon>prm-icon+span{
   color: #000!important;
}
.eth-topbar .dismiss-alert-button{
    color: #000!important;
    flex: 0 0 36px;
    min-width: auto;
}
.eth-topbar .md-button.button-with-icon>prm-icon+span{
    display: none;
}

@media(min-width: 960px){
    .eth-topbar .dismiss-alert-button{
        flex: 0 0 130px;
    }
    .eth-topbar .md-button.button-with-icon>prm-icon+span{
        display: inline-block;
    }
}
.eth-topbar .dismiss-alert-button:hover, .eth-topbar .dismiss-alert-button:focus{
    color: #000!important;
}
